Subject: Re: [bug#74597] [PATCH] gnu: bluez: Update to 5.79.

From: Leo Famulari <[email-masked]>
Date: Sun, 11 May 2025 16:26:04 -0400

On Sun, May 11, 2025 at 07:43:57PM +0200, Julian Flake wrote:
> no, actually I don't remember that, but I get the same now with 5.79, also
> if rebased on current master. I get another problem with a newer bluez
> version of 5.82.

Yeah, I saw that other problem with 5.82.

If 5.79 addresses the bug that you originally set out to fix, I think
it's okay to stay with 5.79 for now, assuming it works for you and any
other Bluetooth testers.

Given the ubiquity of Bluetooth, maybe there are enough users in Guix to
create a Bluetooth team or something like that, since it is low enough
in the package graph that we can't change it on the master branch. But
it's okay in the kernel-team for now.